Subject: Drop 30 in 30, without going to the gym

From: "Arnold Caldwell" <[email-masked]>
Date: Thu, 20 Oct 2016 14:53:20 -0700

The Most Amazing Thing You Will Ever See
       | October 20th - 2016 |

(**************************************************)   
   
Everyone has to see this now 

>>> http://depore.incredibletradings.com

(**************************************************)  
EVERYONE IS TALKING ABOUT THIS

Watched By Over

"20 Million"

>>> http://depore.incredibletradings.com

You Need To See This now ---> http://depore.incredibletradings.com

---

This lizard was probably tame. Maybe it even expected her to give it some food. Unfortunately she didnt have any. Slowly, Tina extended her hand, palm open, to show she didnt have any food. The lizard paused, cocked his head, and chirped. Sorry, Tina said. I just dont have anything.Elena was grayhaired and sixty, a strong woman with a practical, nononsense air. In the night, beneath the stars, she frowned and said, RaptorAnd then, without warning, the lizard jumped up onto her outstretched hand. Tina could feel its little toes pinching the skin of her palm, and she felt the surprising weight of the animals body pressing her arm down. And then the lizard scrambled up her arm, toward her face. I just wish I could see her, Ellen Bowman said, squinting in the sunlight. Thats all. Just see her.Im sure shes fine, Mike said, picking through the box lunch packed by the hotel. There was unappetizing grilled chicken, and some kind of a meatfilled pastry. Not that Ellen would cat any of it. You
  dont think shed leave the beach Ellen said. No, hon, I dont.

I feel so isolated here, Ellen said. I thought thats what you wanted, Mike Bowman said. I did.Well, then, whats the problemI just wish I could see her, is all, Ellen said. Then, from down the beach, carried by the d, they heard their daughters voice. She was screaming. Puntarenas I think she is quite comfortable now, Dr. Cruz said, lowering the plastic flap of the oxygen tent around Tina as she slept. Mike Bowman sat beside the bed, close to his daughter. Mike thought Dr. Cruz was probably pretty capable; he spoke excellent English, the result of training at medical centers In London and Baltimore. Dr. Cruz radiated competence, and the ClÃ­nica Santa MarÃ­a, the modern hospital in Puntarenas, was spotless and efficient. But, even so, Mike Bowman felt nervous. There was no getting around the fact that his only daughter was desperately ill, and they were far from home. When Mike had first reached Tina, she was screaming hysterically. Her whole left arm was bloody, covered with a pr
 ofusion of small bites, each the size of a thumbprint. And there were flecks of sticky foam on her arm, like a foamy saliva. He carried her back down the beach. Almost immediately her arm began to redden and swell. Mike would not soon forget the frantic drive back to civilization, the fourwheeldrive Land Rover slipping and sliding up the muddy track into the hills, while his daughter screamed in fear and pain, and her arm grew more bloated and red. Long before they reached the park boundaries, the swelling had spread to her neck, and then Tina began to have trouble breathing. . . . Shell be all right now Ellen said, staring through the plastic oxygen tent. I believe so, Dr. Cruz said. I have given her another dose of steroids, and her breathing is much easier. And you can see the edema in her arm is greatly reduced.Mike Bowman said, About those bites. . .

We have no identification yet, the doctor said. I myself havent seen bites like that before. But youll notice they are disappearing. Its already quite difficult to make them out. Fortunately I have taken photographs for reference. And I have washed her arm to collect some samples of the sticky salivaone for analysis here, a second to send to the labs in San Jose, and the third we will keep frozen in case it is needed. Do you have the picture she madeYes, Mike Bowman said. He handed the doctor the sketch that Tina had drawn, in response to questions from the admitting officials. This is the animal that bit her Dr. Cruz said, looking at the picture. Yes, Mike Bowman said. She said it was a green lizard, the size of a chicken or a crow.I dont know of such a lizard, the doctor said. She has drawn it standing on its hind legs. . . .Thats right, Mike Bowman said. She said it walked on its hind legs.Dr. Cruz frowned. He stared at the picture a while longer. I am not an expert. Ive asked for
  Dr. Guitierrez to visit us here. He is a senior researcher at the Reserva BiolÃ³gica de Carara, which is across the bay. Perhaps he can identify the animal for us.Isnt there someone from Cabo Blanco Bowman asked. Thats where she was bitten.Unfortunately not, Dr. Cruz said. Cabo Blanco has no permanent staff, and no researcher has worked there for some time. You were probably the first people to walk on that beach in several months. But I am sure you will find Dr. Guitierrez to be knowledgeable.Dr. Guitierrez turned out to be a bearded man

---

Please following this (http://crraft.incredibletradings.com) to stop getting our messages.
Aiden	Nieland ^ 	942 Olympia Ave	Ventura	Ca	93004-2219

Also can click (http://presrac.incredibletradings.com) that page and will make you exit the data. 
Terrell	Nieland > 	508 34Th St	Vienna	Wv	26105-2546